<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Subtitle extends Model
{
    protected $fillable = ['episode_id', 'language', 'label', 'url', 'is_default'];

    public function episode()
    {
        return $this->belongsTo(Episode::class);
    }
}
